/* responsive start container */

@media only screen and (min-width: 1550px) {
    .container {
        width: 1500px;
        margin: 0 auto;
    }
}

@media only screen and (min-width: 1400px) and (max-width: 1550px) {
    .container {
        width: 1320px;
        margin: 0 auto;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1400px) {
    .container {
        width: 1140px;
        margin: 0 auto;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
    .container {
        width: 960px;
        margin: 0 auto;
    }
}

@media only screen and (min-width: 768px) and (max-width: 992px) {
    .container {
        width: 720px;
        margin: 0 auto;
    }
}

@media only screen and (min-width: 576px) and (max-width: 768px) {
    .container {
        width: 520px;
        margin: 0 auto;
    }
}

@media only screen and (max-width: 576px) {
    .container {
        width: 90%;
        margin: 0 auto;
    }
}


/* responsive end */